zendframework/zend-expressive-helpers : 3.0.1

Tested Runtime Badge Not Tested Runtime Badge

Description

Helper/Utility classes for Expressive

Summary

35 software packages are referencing this project.
That's a good sign. If that many other packages are referencing it, it must be good and useful.
This version number (3.0.1) fits semantic versioning 2.0.0!

Keywords

http middleware psr psr-7 expressive

Dependencies

4 Require Dependencies
Dependency Badge
Required Newest
container-interop/container-interop ^1.1 1.1.0
php ^5.6 || ^7.0 7.1.0
psr/http-message ^1.0 1.0.1
zendframework/zend-expressive-router ^2.0.0 2.0.0

5 Require Dev Dependencies
Required Newest
malukenho/docheader ^0.1.5 0.1.5
mockery/mockery ^0.9.5 0.9.7
phpunit/phpunit ^4.7 5.7.5
zendframework/zend-coding-standard ~1.0.0 1.0.0
zendframework/zend-diactoros ^1.2 1.3.8
See visual page

Composer

Composer entry
"zendframework/zend-expressive-helpers": "3.0.1"
Download
Repository

Leave a comment

Sign in to leave a comment.